<?xml version="1.0" encoding="UTF-8"?>
<solr persistent="true" sharedLib="lib">
  <cores adminPath="/admin/cores">
    <core name="core1" instanceDir="core1" />
<!--
    <core name="core2" instanceDir="core2" />
    <core name="core3" instanceDir="core3" />
-->
 </cores>
</solr>

